Loading...
Searching...
No Matches
udp_source.h File Reference
`#include <gnuradio/network/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for udp_source.h:

Go to the source code of this file.

## Classes

class | gr::network::udp_source
| This block provides a UDP source block that starts a listener on the specified port and waits for inbound UDP packets. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::network